@charset "UTF-8";
.l-in {
  position: relative;
  padding: 140px 0;
  width: calc(100vw - 200px);
}

.l-in__container {
  position: relative;
  margin: 0 auto;
  width: 90%;
  max-width: 1020px;
}

.l-in__inner {
  margin: 0 auto;
  width: 100%;
}


.p-movie {
  position: relative;
  margin: 0 auto;
  width: 100%;
}

.p-movie__header {
  margin: 0 auto 60px;
}

.p-movie__pagination {
  margin-right: 30px;
}

.p-movie__title {
  -webkit-transform: translate(-10px, -10px);
  -ms-transform: translate(-10px, -10px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  position: relative;
  transform: translate(-10px, -10px);
  opacity: 0;
  font-family: "Lato", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 56px;
  font-weight: bolder;
  letter-spacing: 5px;
  line-height: .8;
  text-align: right;
}

.is-ready .p-movie__title {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -webkit-transition: all 0.65s cubic-bezier(0.165, 0.84, 0.44, 1) 0.6s;
  transform: translate(0, 0);
  opacity: 1;
  transition: all 0.65s cubic-bezier(0.165, 0.84, 0.44, 1) 0.6s;
}

.p-movie__footer {
  position: relative;
  margin: 60px auto 0;
  width: 100%;
}

.p-movie__back {
  position: relative;
  margin: 0 auto;
  width: 340px;
  text-align: center;
}

.p-movie__back-text {
  display: block;
  position: relative;
  border: 2px solid #000;
  padding: 30px 20px;
  width: 100%;
  color: #333;
  font-family: "Lato", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 15px;
}

.p-movie__back-text::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transition: opacity 0.65s cubic-bezier(0.215, 0.61, 0.355, 1);
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: -1;
  transition: opacity 0.65s cubic-bezier(0.215, 0.61, 0.355, 1);
  background: rgba(128, 128, 128, 0.4) url("../img/common/pattern_dot.png") repeat left top;
  background-size: auto;
  width: 100%;
  height: 100%;
  content: "";
}

.p-movie__back-text::after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border-right: 2px solid #000;
  background: #333;
  width: 10px;
  height: 100%;
  content: "";
}



.p-discography {
  position: relative;
  margin: 0 auto;
  width: 100%;
}

.p-discography__header {
  margin: 0 auto 60px;
}

.p-discography__pagination {
  margin-right: 30px;
}

.p-discography__title {
  -webkit-transform: translate(-10px, -10px);
  -ms-transform: translate(-10px, -10px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  position: relative;
  transform: translate(-10px, -10px);
  opacity: 0;
  font-family: "Lato", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 56px;
  font-weight: bolder;
  letter-spacing: 5px;
  line-height: .8;
  text-align: right;
}

.is-ready .p-discography__title {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -webkit-transition: all 0.65s cubic-bezier(0.165, 0.84, 0.44, 1) 0.6s;
  transform: translate(0, 0);
  opacity: 1;
  transition: all 0.65s cubic-bezier(0.165, 0.84, 0.44, 1) 0.6s;
}

.p-discography__footer {
  position: relative;
  margin: 60px auto 0;
  width: 100%;
}

.p-discography__back {
  position: relative;
  margin: 0 auto;
  width: 340px;
  text-align: center;
}

.p-discography__back-text {
  display: block;
  position: relative;
  border: 2px solid #000;
  padding: 30px 20px;
  width: 100%;
  color: #333;
  font-family: "Lato", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 15px;
}

.p-discography__back-text::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transition: opacity 0.65s cubic-bezier(0.215, 0.61, 0.355, 1);
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: -1;
  transition: opacity 0.65s cubic-bezier(0.215, 0.61, 0.355, 1);
  background: rgba(128, 128, 128, 0.4) url("../img/common/pattern_dot.png") repeat left top;
  background-size: auto;
  width: 100%;
  height: 100%;
  content: "";
}

.p-discography__back-text::after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border-right: 2px solid #000;
  background: #333;
  width: 10px;
  height: 100%;
  content: "";
}










.p-news {
  position: relative;
  margin: 0 auto;
  width: 100%;
}

.p-news__header {
  margin: 0 auto 60px;
}

.p-news__pagination {
  margin-right: 30px;
}

.p-news__title {
  -webkit-transform: translate(-10px, -10px);
  -ms-transform: translate(-10px, -10px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  position: relative;
  transform: translate(-10px, -10px);
  opacity: 0;
  font-family: "Lato", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 56px;
  font-weight: bolder;
  letter-spacing: 5px;
  line-height: .8;
  text-align: right;
}

.is-ready .p-news__title {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -webkit-transition: all 0.65s cubic-bezier(0.165, 0.84, 0.44, 1) 0.6s;
  transform: translate(0, 0);
  opacity: 1;
  transition: all 0.65s cubic-bezier(0.165, 0.84, 0.44, 1) 0.6s;
}

.p-news__footer {
  position: relative;
  margin: 60px auto 0;
  width: 100%;
}

.p-news__back {
  position: relative;
  margin: 0 auto;
  width: 340px;
  text-align: center;
}

.p-news__back-text {
  display: block;
  position: relative;
  border: 2px solid #000;
  padding: 30px 20px;
  width: 100%;
  color: #333;
  font-family: "Lato", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 15px;
}

.p-news__back-text::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transition: opacity 0.65s cubic-bezier(0.215, 0.61, 0.355, 1);
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: -1;
  transition: opacity 0.65s cubic-bezier(0.215, 0.61, 0.355, 1);
  background: rgba(128, 128, 128, 0.4) url("../img/common/pattern_dot.png") repeat left top;
  background-size: auto;
  width: 100%;
  height: 100%;
  content: "";
}

.p-news__back-text::after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border-right: 2px solid #000;
  background: #333;
  width: 10px;
  height: 100%;
  content: "";
}

.p-single {
  position: relative;
  margin: 0 auto;
  width: 100%;
}

.p-single__header {
  display: block;
  position: relative;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  padding: 26px 0;
  width: 100%;
}

.p-single__date {
  position: relative;
  margin-bottom: 10px;
  width: 100%;
  color: #808080;
  font-size: 15px;
}

.p-single__title {
  color: #333;
  font-size: 17px;
  font-weight: bold;
  line-height: 1.5;
}

.p-single__inner {
  padding: 36px 0;
}

.p-single__text {
  color: #333;
  font-size: 15px;
  line-height: 1.5;
}

.p-single__text img, .p-single__text iframe {
  max-width: 100% !important;
}

.p-pagination {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: row;
}

.p-pagination__now {
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  background: url("../img/common/pattern_dot.png") repeat left top;
  background-size: auto;
  padding: 4px;
  width: 100px;
  font-family: "Lato", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 14px;
  text-align: center;
}

.p-pagination__arrow {
  position: relative;
  border: 2px solid #000;
  width: 30px;
}

.p-pagination__arrow-item {
  -webkit-box-sizing: content-box;
  display: block;
  position: relative;
  box-sizing: content-box;
  padding: 8px 10px;
  width: 6px;
}

.p-pagination__arrow-item::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transition: opacity 0.65s cubic-bezier(0.215, 0.61, 0.355, 1);
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: -1;
  transition: opacity 0.65s cubic-bezier(0.215, 0.61, 0.355, 1);
  background: rgba(128, 128, 128, 0.4) url("../img/common/pattern_dot.png") repeat left top;
  background-size: auto;
  width: 100%;
  height: 100%;
  content: "";
}

.p-pagination__arrow-item[href=""] {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  opacity: 0.4;
  pointer-events: none;
}

.p-pagination__arrow-item[href=""]::before {
  content: none;
}

/* accordion */
.news-accordion {
  margin: 0 auto;
  width: 100%;
}
.movie-accordion {
  margin: 0 auto;
  width: 100%;
}
.discography-accordion {
  margin: 0 auto;
  width: 100%;
}

.accordion-items {
  margin: 56px auto 0;
  border-top: 1px solid #e5e5e5;
  width: 750px;
}

.accordion-items-wrap {
  margin: 0 auto 93px;
  margin-top: 53px;
  width: 750px;
}

.accordion-item {
  position: relative;
}

.accordion-title {
  width: 100%;
  max-height: 100%;
  color: #000;
  /* font-size: 28px; */
  line-height: 1.5em;
  text-overflow: ellipsis;
}

.accordion-head {
  position: relative;
  cursor: pointer;
  margin: 0 auto;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  padding: 30px 88px 30px 33px;
  width: 100%;
}

.accordion-date {
  margin-top: 20px;
  margin-right: 30px;
  /* font-size: 26px; */
  width: 635px;
  max-height: 100%;
  color: #000;
  font-family: "Righteous", cursive;
}

.accordion-desc {
  display: none;
  border-bottom: 2px solid #000;
  padding: 24px 0;
  color: #000;
  /* font-size: 24px; */
  line-height: 1.75em;
}

.accordion-desc a {
  color: #000;
  word-break: break-all;
}

.accordion-status {
  -webkit-background-size: 100% 100%;
  -webkit-transition: all 0.5s cubic-bezier(0.77, 0, 0.175, 1);
  position: absolute;
  /* top: 42px; */
  top: 50%;
  right: 25px;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  cursor: pointer;
  background-size: 100%;
  width: 30px;
  height: 30px;
}

.accordion-status::before {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  border-left: 5px solid #000;
  width: 5px;
  height: 100%;
  content: "";
}

.accordion-status::after {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  border-bottom: 5px solid #000;
  width: 100%;
  height: 5px;
  content: "";
}

.is-acd-open .accordion-status {
  -webkit-transform: translate(0, -50%) rotate(45deg);
      -ms-transform: translate(0, -50%) rotate(45deg);
          transform: translate(0, -50%) rotate(45deg);
}

.accordion-status-open {
  -webkit-background-size: 100% 100%;
  -webkit-transition: all 0.5s cubic-bezier(0.77, 0, 0.175, 1);
  transition: all 0.5s cubic-bezier(0.77, 0, 0.175, 1);
  background-size: 100%;
  width: 30px;
  height: 30px;
}

.accordion-status-open:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  opacity: .7;
  filter: alpha(opacity=70);
}

.accordion-status:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  opacity: .7;
  filter: alpha(opacity=70);
}

.img-list {
  z-index: 1;
  margin: 20px 0;
  font-size: 0;
  letter-spacing: -.4em;
}

.img-list > a {
  display: inline-block;
  position: relative;
  vertical-align: top;
  margin: 0 1% 10px 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  padding-top: 20.015%;
  width: 30%;
  overflow: hidden;
  font-size: 16px;
  font-size: 1rem;
  letter-spacing: normal;
}

.img-list > a::before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background: rgba(128, 128, 128, 0.2) url("../img/common/pattern_dot.png") repeat left top;
  background-size: auto;
  width: 100%;
  height: 100%;
  pointer-events: none;
  content: "";
}



.img-list2 {
  z-index: 1;
  margin: 20px 0;
  font-size: 0;
  letter-spacing: -.4em;
}

.img-list2 > a {
  display: inline-block;
  position: relative;
  vertical-align: top;
  margin: 0 1% 10px 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  padding-top: 50%;
  width: 49%;
  overflow: hidden;
  font-size: 16px;
  font-size: 1rem;
  letter-spacing: normal;
}

.img-list2 > a::before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background:none;
  background-size: auto;
  width: 100%;
  height: 100%;
  pointer-events: none;
  content: "";
}




@media screen and (min-width: 961px) {
  .l-in {
    margin-left: 200px;
    padding-right: 60px;
  }

  .p-movie__header {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    -webkit-box-align: end;
    -ms-flex-align: end;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-end;
    justify-content: flex-start;
  }
  .p-movie__back-text:hover::before {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }

  .p-discography__header {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    -webkit-box-align: end;
    -ms-flex-align: end;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-end;
    justify-content: flex-start;
  }
  .p-discography__back-text:hover::before {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }


  .p-news__header {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    -webkit-box-align: end;
    -ms-flex-align: end;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-end;
    justify-content: flex-start;
  }
  .p-news__back-text:hover::before {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
  .p-single__text a:hover {
    text-decoration: underline;
  }
  .p-pagination__arrow-item:hover::before {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
  .accordion-head::before {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: opacity 0.65s cubic-bezier(0.215, 0.61, 0.355, 1);
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: -1;
    transition: opacity 0.65s cubic-bezier(0.215, 0.61, 0.355, 1);
    background: rgba(128, 128, 128, 0.2) url("../img/common/pattern_dot.png") repeat left top;
    background-size: auto;
    width: 100%;
    height: 100%;
    content: "";
  }
  .accordion-head:hover::before {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
}

@media screen and (max-width: 960px) {
  .l-in {
    margin: 0 auto;
    padding: 100px 0;
    width: 90%;
  }
  .l-in__inner {
    width: 100%;
    max-width: 500px;
  }
  .p-news__header {
    margin-bottom: 30px;
  }
  .p-news__pagination {
    display: table;
    margin: 0 auto;
  }
  .p-news__title {
    margin-bottom: 32px;
    font-size: 32px;
    letter-spacing: 1;
  }
  .p-news__back {
    width: 83.582%;
    max-width: 300px;
  }
  .p-news__back-text {
    padding: 15px 20px;
    font-size: 13px;
  }




  .p-movie__header {
    margin-bottom: 30px;
  }
  .p-movie__pagination {
    display: table;
    margin: 0 auto;
  }
  .p-movie__title {
    margin-bottom: 32px;
    font-size: 32px;
    letter-spacing: 1;
  }
  .p-movie__back {
    width: 83.582%;
    max-width: 300px;
  }
  .p-movie__back-text {
    padding: 15px 20px;
    font-size: 13px;
  }


  
  .p-discography__header {
    margin-bottom: 30px;
  }
  .p-discography__pagination {
    display: table;
    margin: 0 auto;
  }
  .p-discography__title {
    margin-bottom: 32px;
    font-size: 32px;
    letter-spacing: 1;
  }
  .p-discography__back {
    width: 83.582%;
    max-width: 300px;
  }
  .p-discography__back-text {
    padding: 15px 20px;
    font-size: 13px;
  }



  .p-single__header {
    padding: 16px 0;
  }
  .p-single__date {
    margin-bottom: 10px;
    font-size: 12px;
  }
  .p-single__title {
    font-size: 16px;
  }
  .p-single__text {
    font-size: 14px;
  }
  .p-pagination__now {
    padding: 10px;
    font-size: 15px;
  }
  .p-pagination__arrow {
    width: 40px;
  }
  .p-pagination__arrow-item {
    padding: 12px 13px;
    width: 8px;
  }
  .accordion-head {
    padding: 16px 58px 16px 22px;
  }
  .accordion-desc {
    padding: 18px 0;
    line-height: 1.6;
  }
  .accordion-status {
    right: 12px;
    width: 20px;
    height: 20px;
  }
  .accordion-status::before {
    border-width: 2px;
    width: 2px;
  }
  .accordion-status::after {
    border-width: 2px;
    height: 2px;
  }
}
